formatting fix
[openafs-wiki.git] / AFSLore / HowToBuildOpenAFSFromSource.mdwn
index e051de2..418f4c6 100644 (file)
@@ -76,9 +76,9 @@ The following tools are needed to build OpenAFS:
 - perl, v5.6 or better
 - make
 - compiler
-- must be capable of building kernel modules for the target)
+  * must be capable of building kernel modules for the target)
   * if using gcc, version 4.2 or better is recommended
-  * assembler (as)
+- assembler (as)
 - linker
 - ranlib
 - install